/* ---------------------------------------------------------------------- */
/*        Reset
/* ---------------------------------------------------------------------- */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}


ul { list-style: none outside;    }
ol { list-style-position: inside; }

a {
        margin: 0;
        padding: 0;
        font-size: 100px;
        outline: none;
        text-decoration: none;
        background: transparent;
        vertical-align: baseline;
        font-family: antic;
        font-style: normal;
        font-weight: 400;
        color: #000000;
}

a, a > * {
        text-decoration: none;
        color: #000000;
        font-size: 14px;
        font-family: antic;
        font-style: normal;
        font-weight: 400;
}

a:hover {
        color: #FFFFFF;
        font-family: antic;
        font-style: normal;
        font-weight: 400;
        /* [disabled]font-size: 0px; */
}


img {
        border: 0;
        height: auto;
        max-width: 100%;
        -ms-interpolation-mode: bicubic;
        margin-left: 0px;
}
li{line-height:18px}
p{
        margin-top: 15px;
        margin-right: 0px;
        margin-left: 0px;
        margin-bottom: 15px;
        font-size: 13px;
        color: #333;
        font-family: "Arial", "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
        font-weight: lighter;
        width: auto;
}

/* ---------------------------------------------------------------------- */
/*        Basic Elements
/* ---------------------------------------------------------------------- */


h1, h2, h3, h4, h5, h6 {
                margin-bottom: 15px;
                margin-top: 15px;
                color: #000;
                font-family:Arial, Helvetica, sans-serif;
                line-height: 18px;
                font-weight: normal;
                letter-spacing:1px;
        }

        h1 {
        font-size: 20px;
        font-family: antic;
        font-style: normal;
        font-weight: 400;
        color: #720202;
        font-variant: normal;
}
        h2 { font-size: 18px; }
        h3 { font-size: 16px; }
        h4 {
        font-size: 13px;
        color: #000000;
        font-family: "Arial", "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
        font-style: normal;
        font-weight: bolder;
        text-align: left;
        text-decoration: none;
}
        h5 { font-size: 13px; }
        h6 { font-size: 12px; }


body{margin:0px; padding:0px; background:#fff url(../images/hintergrundstart.jpg) 50% 0% no-repeat; font-size:13px; color:#333; font-family:Arial, Helvetica, sans-serif; background-size: cover; background-attachment:fixed;}
.bganders {
        background-image: url(../images/hintergrund.jpg);
}



.wrrapper{width:100%; margin:0px; padding:0px;}
.wrap{width:60%; padding:0px 20%; margin:0px auto;}

.container{width:100%; margin:90px auto 0px; padding:0px; }
.container.footer-div {
    margin: 0;
}
.leftpanel{width:16.6%; float:left;  padding-top:90px;}
.rightpanel{width:83.4%; float:left;  background:rgba(255, 255, 255, 0.7); }
.footer{width:83.4%; margin-left:16.6%; background:rgba(255, 255, 255, 0.7);}
.footer p{text-align:center; padding:10px; margin:0px;}





.content{padding:30px 40px 60px; }


.sidemenu li {
        padding: 10px;
        text-align: right;
        font-size: medium;
}


.sidemenu li a {
        color: #333;
        display: block;
        font-size: 14px;
        text-transform: uppercase;
        letter-spacing: 1px;
        font-family: antic;
        font-style: normal;
        font-weight: bold;
}
.sidemenu li a:hover, .sidemenu li a:active {
        color: #fff;
        font-family: antic;
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        text-shadow: 6px 4px 5px #FFFFFF;
}

.page-title{color:#710001;}
.title-dot{
        background: #720202;
        width: 10px;
        height: 10px;
        border-radius: 50%;
        float: left;
        margin-right: 9px;
        margin-top: 4px;
}

.content-left50{width:50%; float:left;}
.content-right50{width:50%; float:left;}

.page-content{
        padding-top: 0px;
        padding-right: 20px;
        padding-left: 20px;
        padding-bottom: 0px
}
.imggalerie {
        margin-left: 0px;
}

.col-xs-6{position:relative;min-height:1px;padding-right:10px;padding-left:10px; padding-bottom:15px;}

.clearfix:before,
.clearfix:after {
content: " ";
display: table;
}
.clearfix:after {
clear: both;
}
.clearfix {
*zoom: 1;
}

.clearfix:before,
.clearfix:after {
content: " ";
display: table;
}
.clearfix:after {
clear: both;
}
.clearfix {
*zoom: 1;
}

.left {
float: left;
}